## libcatmandu-crossref-perl 0.007

=== debian/changelog ===
libcatmandu-crossref-perl (0.007-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Feb 2023 17:52:03 +0100

libcatmandu-crossref-perl (0.007-1) unstable; urgency=low

  * Initial release. (Closes: #1029817).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 18:57:00 +1300
