=== debian/control ===
Source: libcatmandu-crossref-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcatmandu-perl <!nocheck>,
                     libcatmandu-xml-perl <!nocheck>,
                     libfurl-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-crossref-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-crossref-perl.git
Homepage: https://metacpan.org/release/Catmandu-CrossRef
Rules-Requires-Root: no

Package: libcatmandu-crossref-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatmandu-perl,
         libcatmandu-xml-perl,
         libfurl-perl,
         libmoo-perl
Description: Catmandu modules to import data from the CrossRef API
 Catmandu::CrossRef provides modules to import data from the CrossRef API.
 .
 The following modules are provided:
  Catmandu::CrossRef
  Catmandu::Importer::CrossRef
 .
 More information on the CrossRef API:
  https://www.crossref.org/documentation/retrieve-metadata/rest-api/
 .
 Catmandu provides a command line client and a Perl API to ease the export (E)
 transformation (T) and loading (L) of data into databases or data file, ETL in
 short.
 .
 Catmandu is specialized in processing, converting, creating library metadata
 from various input sources.
 .
 Catmandu can process: MARC, MAB, XML, Aleph X-services, BagIt, BibTeX, EAD,
 LIDO, JSON Markdown, MODS, OAI-PMH, ORCID, PLoS, PNX, RDF, RIS, SRU, XML, XLS,
 XSD , YAML, Z39.50 and many other formats.
