=== debian/watch ===
version=4
https://metacpan.org/release/Catmandu-CrossRef   .*/Catmandu-CrossRef-v?@ANY_VERSION@@ARCHIVE_EXT@$
